最新リリースのPhorumが不正コードの実行を防止 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.02.25(日)

最新リリースのPhorumが不正コードの実行を防止

国際 海外情報

 アイ・ディフェンス・ジャパンからの情報によると、Phorum ProjectのPhorumウェブベースディスカッションフォーラムの最新リリースでは、外部PHPスクリプトを指定して任意のコマンドを実行する可能性のあるリモート攻撃を防止することができる。これらの脆弱性は、plugin.php、admin.php、del.phpのファイルにある。この問題を攻撃者に悪用されると、目標となるコンピューターの任意のファイルを削除または変更される可能性がある。

※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスについて
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【16:27 GMT、05、21、2002】
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×